Subject: I-D Action: draft-barguil-teas-network-slices-instantation-02.txt

From: [email-masked]
Date: Mon, 12 Jul 2021 12:52:59 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Instantiation of IETF Network Slices in Service Providers Networks
        Authors         : Samier Barguil
                          Luis Miguel Contreras
                          Victor Lopez
                          Reza Rokui
                          Oscar Gonzalez de Dios
	Filename        : draft-barguil-teas-network-slices-instantation-02.txt
	Pages           : 21
	Date            : 2021-07-12

Abstract:
   Network Slicing (NS) is an integral part of Service Provider
   networks.  The IETF has produced several YANG data models to support
   the Software-Defined Networking and network slice architecture and
   YANG-based service models for network slice (NS) instantiation.

   This document describes the relationship between IETF Network Slice
   models for requesting the IETF Network Slices and (e.g., Layer-3
   Service Model, Layer-2 Service Model) and Network Models (e.g.,
   Layer-3 Network Model, Layer-2 Network Model) used during their
   realizations.  In addition, this document describes the communication
   between the IETF Network Slice Controller and the network controllers
   for the realization of IETF network slices.

   The IETF Network Slice YANG model provides the customer-oriented view
   of the network slice.  Thus, once the IETF Network Slice controller
   (NSC) receives a request, it needs to map it to accomplish the
   specific parameters expected by the network controllers.  The network
   models are analyzed to satisfy the IETF Network Slice requirements,
   and the gaps in existing models are reported.

   The document also provides operational and security considerations
   when deploying network slices in Service Provider networks.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-barguil-teas-network-slices-instantation/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-barguil-teas-network-slices-instantation-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-barguil-teas-network-slices-instantation-02

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/